    .sliderwrap {
      position: relative;
		/*z-index:1; *//*removed because it broke display on opera on mac*/
		display: none;
    }
	.sliderwrap {
	  width: 382px; 
	  height: 370px;
	  margin-bottom: 40px;
	  margin-left: 35px;
	  overflow: hidden;
	  box-shadow: 0 0 20px #BBBBBB;
	  border-radius: 5px 5px 0 0;
	  background:rgba(255,255,255,1);
	}
	.sliderwrap.shopping {
	  float: right;
	}
	.sliderwrap:not(.shopping) {
	  float: left;
	}
	.sliderwrap h3 {font-size: 1.3em; text-align:center; padding:0 10px; line-height:1.2em; margin-bottom:0.2em; }
	.sliderwrap p { font-size:0.9em; text-align:center; padding:0 10px; line-height:1.2em;margin-top:0;}
	.sliderwrap a.more {  display: table-cell;  height: 299px;  margin: auto;  text-align: center;  vertical-align: middle;  width: 382px;}
	.sliderwrap a.moreinfolink { display:block; text-align:left; background:#017239; color:#fff; padding:0.4em 0.5em 0.1em 0.5em; text-decoration:none; font-size:1.3em; border-radius:3px 3px 0 0;}
	.sliderwrap a.moreinfolink:hover { background:#074325;}
	.sliderwrap.even {margin-left: 85px;}
    .slides {
      display: none;
	  width: 382px;
	  height: 330px;
	  border-radius: 0;
	  margin-top:0px;
	  z-index:3;
    }
	.slides div .thumb {
	  background-color: #fff;
	  background-position: center center;
	  background-repeat: no-repeat;
	  background-size: contain;
	  border: 0 none;
	  display: block;
	  height: 160px;
	  margin: 0 !important;
	  padding: 0;
	}
	.slides .slidesjs-navigation {
	  margin-top: 0;
	  position: absolute;
	  right: 0;
	  bottom: 0;
	  z-index: 2;
	color: #43966c !important;
	}
    .slides .slidesjs-previous {
      margin-right: 5px;
      float: left;
    }

    .slides .slidesjs-next {
      margin-right: 5px;
      float: left;
    }

    .slidesjs-pagination {
      margin: 6px 0 0;
      float: right;
      list-style: none;
	  position: absolute;
	  bottom:0;
	  background-color:#43966c; width:100%; padding:0.3em;
    }

    .slidesjs-pagination li {
      float: left;
      margin: 0 1px;
	  background-color: rgba(255, 255, 255, 0.6);
	  border-radius: 15%;
	  display: inline-block;
	  height: 20px;
	  margin: 0 2px;
	  width: 20px;
	}
   .slidesjs-pagination li a {
      display: block;
      width: 20px;
      height: 20px;
      /*background-image: url(../images/layout/pagination.png);*/
      background-position: 0 0;
      float: left;
      overflow: hidden;
 	  color: rgba(255, 255, 255, 0) !important;
   }

    .slidesjs-pagination li a.active,
    .slidesjs-pagination li a:hover.active {
      background-position: 0 -13px
    }

    .slidesjs-pagination li a:hover {
      background-position: 0 -26px
    }

    .slides a:link,
    .slides a:visited {
      color: #43966c
    }

    .slides a:hover,
    .slides a:active {
      color: #000
    }

    .navbar {
      overflow: hidden
    }

    .container {
      margin: 0 auto
    }
	.sliderwrap p span.date { color: #808080;
    display: block;
    font-size: 0.9em;
    padding-bottom: 4px;}

    /* For tablets & smart phones */
    @media (max-width: 767px) {
      .container {
        width: auto
      }
    }

    /* For smartphones */
    @media (max-width: 480px) {
      .container {
        width: auto
      }
    }

    /* For smaller displays like laptops */
    @media (min-width: 768px) and (max-width: 979px) {
      .container {
        width: 724px
      }
    }

    /* For larger displays */
    @media (min-width: 1200px) {
      .container {
        width: 1170px
      }
    }
